@font-face { font-family: "flaticon"; src: url("fonts/flaticon.eot"); src: url("fonts/flaticon.eot#iefix") format("embedded-opentype"), url("fonts/flaticon.woff") format("woff"), url("fonts/flaticon.ttf") format("truetype"), url("fonts/flaticon.svg") format("svg"); font-weight: normal; font-style: normal; }
[class^="icon-"]:before, [class*=" icon-"]:before,
[class^="icon-"]:after, [class*=" icon-"]:after { font-family: flaticon; font-size: 20px; font-style: normal; }

.icon-arrow-left:before { content: "\e003"; }
.icon-arrow-right:before { content: "\e000"; }
.icon-arrow-up:before { content: "\e002"; }
.icon-arrow-down:before { content: "\e001"; }

.icon-check:before { content: "\e004"; }
.icon-delete:before { content: "\e007"; }

.icon-facebook:before { content: "\e008"; }
.icon-google:before { content: "\e009"; }
.icon-youtube:before { content: "\e012"; }
.icon-twitter:before { content: "\e00e"; }
.icon-instagram:before { content: "\e00f"; }
.icon-mail:before { content: "\e00a"; }

.icon-social:before { content: "\e00d"; }
.icon-phone:before { content: "\e00c"; }

.icon-menu:before { content: "\e00b"; }
.icon-weekly:before { content: "\e010"; }

.icon-wine:before { content: "\e011"; }
.icon-chef:before { content: "\e005"; }
.icon-cup:before { content: "\e006"; }
